%global srcname simplegeneric

Name:           python-%{srcname}
Version:        0.8.1
Release:        %mkrel 3
Summary:        Simple generic functions (similar to Python's own len(), pickle.dump(), etc.)

Group:          Development/Python
License:        ZPL
URL:            http://cheeseshop.python.org/pypi/simplegeneric
Source0:        http://pypi.python.org/packages/source/s/%{srcname}/%{srcname}-%{version}.zip

BuildArch:      noarch
BuildRequires:  python-devel
BuildRequires:  python-setuptools

%description
Simple generic functions (similar to Python's own len(), pickle.dump(), etc.)

%prep
%setup -q -n %{srcname}-%{version}

%build
%{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}


%files
%{python_sitelib}/%{srcname}*


%changelog
* Tue Oct 22 2013 umeabot <umeabot> 0.8.1-3.mga4
+ Revision: 544180
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 pterjan <pterjan> 0.8.1-2.mga4
+ Revision: 499376
- Rebuild to add different pythonegg provides for python 2 and 3

* Tue Jul 30 2013 neoclust <neoclust> 0.8.1-1.mga4
+ Revision: 460924
- imported package python-simplegeneric

